Debian Bug report logs - #699299
ITP: flakey -- code checker using pep8 and pyflakes

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chris Johnston <chrisjohnston@ubuntu.com>

Date: Wed, 30 Jan 2013 00:45:02 UTC

Owned by: Chris Johnston <chrisjohnston@ubuntu.com>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699299; Package wnpp. (Wed, 30 Jan 2013 00:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Johnston <chrisjohnston@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

2.0; reported 2013-01-29

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Wed, 30 Jan 2013 00:45:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Johnston <chrisjohnston@ubuntu.com>
To: submit@bugs.debian.org
Subject: Subject: ITP: flakey -- code checker using pep8 and pyflakes
Date: Tue, 29 Jan 2013 19:40:39 -0500
Subject: ITP: flakey -- code checker using pep8 and pyflakestools
Package: wnpp
Severity: wishlist
Version: 2.0; reported 2013-01-29

* Package Name : python-flakey
Version : 2.0
Upstream Author : Ian Cordasco <graffatcolmingov@gmail.com>
* URL : https://bitbucket.org/icordasc/flakey
* License : MIT
Description : code checker using pep8 and pyflakes

Flakey is a port of pyflakes3k and pyflakes which analyzes python code 
and detects errors in the code.
-- 
Respectfully,

Chris Johnston
chrisjohnston@ubuntu.com



Changed Bug title to 'ITP: flakey -- code checker using pep8 and pyflakes' from 'Subject: ITP: flakey -- code checker using pep8 and pyflakes' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 11:42:05 GMT) Full text and rfc822 format available.

Owner recorded as Chris Johnston <chrisjohnston@ubuntu.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 21:54:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2013 07:06:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:53:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.